Bug 1310413 - pngquant-2.6.0 is available
Summary: pngquant-2.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pngquant
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-21 12:17 UTC by Upstream Release Monitoring
Modified: 2016-03-12 00:51 UTC (History)
2 users (show)

Fixed In Version: pngquant-2.6.0-1.fc23 pngquant-2.6.0-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-11 13:28:53 UTC


Attachments (Terms of Use)
[patch] Update to 2.6.0 (#1310413) (1020 bytes, patch)
2016-02-21 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-21 12:17:23 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.2-7.fc24
URL: https://pngquant.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-21 12:17:42 UTC
Created attachment 1128978 [details]
[patch] Update to 2.6.0 (#1310413)

Comment 2 Upstream Release Monitoring 2016-02-21 12:21:58 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13078173

Comment 3 Upstream Release Monitoring 2016-02-23 05:05:27 UTC
sergiomb's pngquant-2.6.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738172

Comment 4 Fedora Update System 2016-02-23 05:13:14 UTC
pngquant-2.6.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e80651537e

Comment 5 Fedora Update System 2016-02-23 05:14:05 UTC
pngquant-2.6.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80df402c5b

Comment 6 Fedora Update System 2016-02-23 21:26:28 UTC
pngquant-2.6.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80df402c5b

Comment 7 Fedora Update System 2016-02-24 21:52:06 UTC
pngquant-2.6.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e80651537e

Comment 8 Fedora Update System 2016-03-11 13:28:50 UTC
pngquant-2.6.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-03-12 00:51:55 UTC
pngquant-2.6.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.